html, body { 
	font-family: 'Roboto', sans-serif;
	min-width: 1150px;
	width:100%;
	height:100%;
	text-shadow:none;
	background:#FFF !important;
  /* -webkit-touch-callout: none; iOS Safari
    -webkit-user-select: none; Safari
     -khtml-user-select: none; Konqueror HTML
       -moz-user-select: none; Firefox
        -ms-user-select: none; Internet Explorer/Edge
            user-select: none; Non-prefixed version, currently
                                  supported by Chrome and Opera */
}
*{
	padding:0px;
	margin:0px;
}

body, form, img { margin:0; padding:0; border:none }
a:link, a:visited, a:active { text-decoration: none; }
a:hover { text-decoration: underline; }
a:focus{
	outline:none
}

.linkHover{
	text-decoration:none;
	color:inherit !important;
	background: none !important;
}
.linkHover:hover{
	text-decoration:none;
	color:inherit !important;
}

.image{
	transition: all .2s ease-in-out;
}
.image:hover{
	transform: scale(1.1);
}
.textoverflow{
	max-width: 98%;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.pointer{
	cursor: pointer
}

.rotate {
	-webkit-transform: rotate(-48deg);
	-moz-transform: rotate(-48deg);
	-ms-transform: rotate(-48deg);
	-o-transform: rotate(-48deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.not-video{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6) url(/images/play-video.png) center no-repeat;
    background-size: auto 30%;
    position: absolute;
    z-index: 3;
  }
/* CABECALHO */
	#cabecalho-desktop{
		width: 100%;
		padding: 10px;
		background: var(--corAzul);
		color: #FFF;
		position: fixed !important;
		z-index: 10
	}

	#cabecalho-desktop #previsao{
		width: 170px;
		overflow: hidden;
		float: left;
		border-left: 1px solid #4ac2eb;
		border-right: 1px solid #4ac2eb;
		padding: 2px 10px;
		cursor: default;
	}

	#cabecalho-desktop #busca{
		float: left;
		width: 60px;
		text-align: center;
		padding-top: 8px;
	}
	#previsao:hover .previsao-texto{
		display: block !important;
	}
	#aovivo .titulo{
		float: left;
	}
	#aovivo .nomeprograma{
		float: right;
		font-weight: 200;
		font-size: 18px;
		margin-left: 30px;
	}
	.left{
		width: 200px;
		float: left;
		height: 50px;
	}
	.center{
		width: calc(100% - 430px);
		height: 50px;
		float: left;
	}
	.right{
		width: 230px;
		float: right;
		height: 50px;
	}

	#menu-nav-desktop{
		background: #F1F1F1;
		margin-top: 70px;
	}
	.menu-desktop{
		padding: 15px 0;
		text-align: center;
		white-space: nowrap;
		font-size: 16px;
		background: none !important;
	}
	.menu-desktop  a:before {
		content: "";
		position: absolute;
		width: 100%;
		height: 4px;
		bottom: 1px;
		left: 0;
		background-color: var(--corAzul);
		visibility: hidden;
		-webkit-transform: scaleX(0);
		transform: scaleX(0);
		-webkit-transition: all 0.3s ease-in-out 0s;
		transition: all 0.3s ease-in-out 0s;
	}

	.menu-desktop  a:hover:before, .menuActive  a:before {
		visibility: visible;
		-webkit-transform: scaleX(1);
		transform: scaleX(1);
	}
	.search-box{
		position: fixed;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
		background: rgba(0,0,0,0.9);
		text-align: center;
		padding-top:20%;
		z-index: 99;
		display: none;
	}
	.menu-box{
		position: fixed;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
		background: rgba(0,0,0,0.9);
		text-align: center;
		padding-top:20%;
		z-index: 99;
		display: none;
	}
	.close-button{
		position: absolute;
		right: 38px;
		top: -10px;
		cursor: pointer;
	}
	.search-imput{
		border: none;
		background: none;
		color: #FFF;
		font-size: 40px;
	}
	.search-btn{
		background: none;
		border:none;
	}
	.search-btn img{
		width: 60px;
		margin-top: -15px;
	}
	.search-imput:active, .search-imput:focus,
	.search-btn:active, .search-btn:focus{
		outline: none;
	}
	.ajax-menu-content::-webkit-scrollbar-track {  
	    background-color: rgba(255,255,255,0.7); 
	  }                            
	  .ajax-menu-content::-webkit-scrollbar {        
	    width: 6px;                
	    background: rgba(255,255,255,0.7);
	  }                            
	  .ajax-menu-content::-webkit-scrollbar-thumb {  
	    background: #999;          
	  }
	  .btn-up:hover{ background: rgba(0,79,157,0.9); }
	  .btn-up:focus, .btn-up:active{ outline: none; }

	  .btn-up{
			position: fixed;
			bottom: 5%;
			right: 2%;
			z-index: 99;
			border:none;
			border-radius: 50%;
			padding: 8px 10px 10px 10px;
			background: rgba(0,79,157,0.5);
			color: #FFF;
			opacity: 0;
			-webkit-transition:all 0.2s;
			-moz-transition:all 0.2s;
			transition:all 0.2s;
	  }
/* CABECALHO */

/* INDEX */
	.content-index{
		margin-top: 30px;
	}
	.carousel-noticias{
		position: relative;
		width: 100%;
		height: auto;
	}
	.mfp-arrow{
		position: absolute;
		z-index: 2;
	}
	.mfp-arrow-left{
		left: 0 !important;
		text-align: left !important;
	}
	.mfp-arrow-right{
		right: 0 !important;
		text-align: right !important;
	}

	.carousel-item{
		width: 100% !important;
		min-width: 100%;
	}
	.carousel-item .itemA{
		width: 60%;
		height: 400px;
		float: left;
		border-right: 4px solid #FFF;
		overflow: hidden;	
		position: relative;
	}
	.carousel-item .itemB{
		width: 40%;
		height: 200px;
		float: right;
		overflow: hidden;
		position: relative;
	}
	.carousel-item .itemC{
		width: 40%;
		height: 200px;
		border-top: 5px solid #FFF;
		float: right;
		overflow: hidden;
		position: relative;
	}
	.img-noticia-carousel{
		width: 100%;
		height: 100%;
		background-size: cover;
		cursor: pointer;
		-webkit-transition: all .25s ease-in-out;
		   -moz-transition: all .25s ease-in-out;
		    -ms-transition: all .25s ease-in-out;
		     -o-transition: all .25s ease-in-out;
		        transition: all .25s ease-in-out;
	}
	.itemA:hover .img-noticia-carousel,
	.itemB:hover .img-noticia-carousel,
	.itemC:hover .img-noticia-carousel{
	    -moz-transform: scale(1.04,1.04);
	    -webkit-transform: scale(1.04,1.04);
	    transform: scale(1.04,1.04); 
	}

	/* ITEM A */
	.itemA .not-caption-bg{	
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		cursor: pointer;
		-webkit-box-shadow:inset 0 -200px 200px -100px rgba(1,1,1,0.9);
		box-shadow:inset 0 -200px 200px -100px rgba(1,1,1,0.9);
	}
	.itemA .noticia{	
		width: 100%;
		position: absolute;
		bottom: 0;
		left: 0;
		padding: 10px;
	}
	.itemA .views{
		float: left;
		white-space: nowrap;
		color: #FFF;
		margin-left: 10px;
		margin-top: 10px;
	}
	.itemA .photos{
		float: left;
		color: #FFF;
		margin-left: 10px;
		margin-top: 10px;
	}
	.itemA .icone-info{
		height: 15px !important;
		width: auto !important;
		float: left !important;
	}
	.itemA .label-assunto{
		padding: 7px 10px 4px 10px;
		line-height: 12px;
		background: #0272BE;
		color: #FFF;
		text-transform: uppercase;
		font-size: 14px;
		float: left;
		clear: right;
		margin-bottom: 5px;
	}
	.itemA .titulo{
		color: #FFF;
		font-size: 26px;
		font-weight: bold;
		line-height: 30px;
		clear: left;
		margin-top: 10px;
	}
	.itemA .resumo{
		color: #FFF;
		font-size: 14px;
		font-weight: 300;
		margin: 10px 0;
	}

	/* ITEM B */
	.itemB .not-caption-bg{	
		width: 100%;
		height: 100%;
		cursor: pointer;
		position: absolute;
		top: 0;
		left: 0;
		padding: 10px;
		-webkit-box-shadow:inset 0 -100px 100px -50px rgba(1,1,1,0.9);
		box-shadow:inset 0 -100px 100px -50px rgba(1,1,1,0.9);
	}
	.itemB .noticia{	
		width: 100%;
		position: absolute;
		bottom: 0;
		left: 0;
		padding: 10px;
	}
	.itemB .titulo{
		color: #FFF;
		font-size: 16px;
		font-weight: bold;
		line-height: 20px;
		clear: left;
		margin-top: 5px;
	}
	.itemB .label-assunto{
		padding: 5px 7px 3px 7px;
		line-height: 10px;
		background: #0272BE;
		color: #FFF;
		text-transform: uppercase;
		font-size: 12px;
		float: left;
		clear: right;
		margin-bottom: 5px;
	}
	.itemB .views{
		float: left;
		white-space: nowrap;
		color: #FFF;
		margin-left: 5px;
		margin-top: 5px;
	}
	.itemB .photos{
		float: left;
		color: #FFF;
		margin-left: 10px;
		margin-top: 5px;
	}
	.itemB .icone-info{
		height: 15px !important;
		width: auto !important;
		float: left !important;
	}

	/* ITEM C */
	.itemC .not-caption-bg{	
		width: 100%;
		height: 100%;
		cursor: pointer;
		position: absolute;
		top: 0;
		left: 0;
		padding: 10px;
		-webkit-box-shadow:inset 0 -100px 100px -50px rgba(1,1,1,0.9);
		box-shadow:inset 0 -100px 100px -50px rgba(1,1,1,0.9);
	}
	.itemC .noticia{	
		width: 100%;
		position: absolute;
		bottom: 0;
		left: 0;
		padding: 10px;
	}
	.itemC .titulo{
		color: #FFF;
		font-size: 16px;
		font-weight: bold;
		line-height: 20px;
		clear: left;
		margin-top: 5px;
	}
	.itemC .label-assunto{
		padding: 5px 7px 3px 7px;
		line-height: 10px;
		background: #0272BE;
		color: #FFF;
		text-transform: uppercase;
		font-size: 12px;
		float: left;
		clear: right;
		margin-bottom: 5px;
	}
	.itemC .views{
		float: left;
		white-space: nowrap;
		color: #FFF;
		margin-left: 5px;
		margin-top: 5px;
	}
	.itemC .photos{
		float: left;
		color: #FFF;
		margin-left: 10px;
		margin-top: 5px;
	}
	.itemC .icone-info{
		height: 15px !important;
		width: auto !important;
		float: left !important;
	}
/* INDEX */
.publicidade-1{
  background: #f1f1f1;
  width: 100%;
  text-align: center;
  padding: 20px;
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: 0;
}
.noticia-index{
	position: relative;
	cursor: pointer;
	min-height: 260px;
	margin-bottom: 20px;
}
.noticia-index .foto{
	overflow: hidden;
	position: relative;
}

.noticia-index .foto .info{
	position: absolute;
	bottom: 10px;
	left: 10px;
	z-index: 4;
}
.noticia-index .foto .views{
	color: #FFF;
	float: left;
	font-weight: 200;
}
.noticia-index .foto .photos{
	color: #FFF;
	float: left;
	margin-left: 15px;
	font-weight: 200;
}
.noticia-index .foto .icone-info,
.noticia-index .foto .icone-info{
	margin-top: -5px;
	height: 15px;
}
.noticia-index .noticia-tema{
	margin-top: 4px;
	color: var(--corCinzaClaro);
}
.noticia-index .noticia-titulo{
	width: 100%;
	margin-top: 2px;
	color: var(--corAzulClaro);
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
}
.noticia-index:hover .image{
    -moz-transform: scale(1.04,1.04);
    -webkit-transform: scale(1.04,1.04);
    transform: scale(1.04,1.04); 
}
.container-noticias{
	border-top: 1px solid #e5e5e5;
	margin-bottom: 50px;
	margin-top: 40px;
}

.noticias-menu{
	max-width: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin-bottom: 20px;
}
.noticias-menu .menu{
	float: left;
	padding-top: 20px;
	color: var(--corCinzaClaro);
	margin-right: 20px;
	margin-left: 20px;
	font-size: 16px;
}
.noticias-menu .menu:hover, .noticias-menu .active{
	color: var(--corPreto);
	cursor: pointer;
}
.noticias-menu .menuTitulo{
	border-top: 3px solid var(--corAzulClaro);
	color: var(--corPreto);
	font-size: 28px;
	font-weight: 600;
	padding-top: 7px;
	margin-left: 0;
}
.regioes-noticia .noticia,
.regioes-noticia .noticias{
	padding-left: 0;
}
.noticia-menor:hover .image{
    -moz-transform: scale(1.04,1.04);
    -webkit-transform: scale(1.04,1.04);
    transform: scale(1.04,1.04); 
}
.btn-vermais{
	background: var(--corAzulClaro);
	border:none;
	color: #FFF;
	padding: 0px 7px;
	margin-top: 7px;
	float: right;
	font-size: 30px;
	line-height: 30px;
	font-weight: 300;
}
.btn-vermais:focus{
	outline: none;
}

.rodape{
	background: var(--corAzul);
	padding: 30px;
	text-shadow: none !important;
}
.menu-rodape{
	float: left;
	font-weight: 300;
	font-size: 16px;
	margin-left: 30px;
	margin-top: 5px;
}

.maisLidas:hover .corPreto,
.ultimasNoticias:hover .corPreto{
	font-weight: 600;
}


/* NOTICIA */
.texto-noticia{
	width: 640px;
	padding-right: 20px;
	float: left;
	font-size: 18px;
	font-weight: 300;
	color: #4d4d4d;
}
.publicidade-lateral{
	width: 320px;
	padding-left: 20px;
	border-left: 1px solid --bordaCinzaClaro;
	float: left;
}
.texto-noticia:first-letter { 
	color: #000;
	font-weight:bold;
	float:left;
	font-size:5rem;
	line-height:.7;
	letter-spacing:.1em;
	margin-top:.2em
}
.carousel-img{
	width: 960px;
	height: 500px;
	position: relative
}
.carousel-content{
	width: 100%;
	height: 100%;
	position: absolute;
	box-shadow: inset 0 -100px 100px rgba(0,0,0,0.5);
}
.carousel-legenda{
	position: absolute;
	width: 100%;
	bottom: 30px;
	color: #FFF;
	text-align: left;
	padding-left: 30px;
	font-weight: 200;
}
.carousel-fotografo{
	position: absolute;
	width: 100%;
	bottom: 10px;
	color: #FFF;
	text-align: left;
	padding-left: 30px;
	font-weight: 200;
}
.fullscreen{
	position: absolute;
	right: 30px;
	top: 30px;
}

.owl-carousel-noticia .owl-dot {
	display: inline-block;
	margin-top: -40px;
}
.owl-carousel-noticia .owl-dot span {
	background: none !important;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display: block;
	height: 13px !important;
	width: 13px !important;
	margin: 5px 5px !important;
	opacity: 0.8;
	border:1px solid #FFF;
}
.owl-carousel-noticia .owl-dots .active span,
.owl-carousel-noticia .owl-dot:hover span {
	background: #FFF !important;
	opacity: 0.9;
	border: none;
}
/* NOTICIA */